/*
Copyright Translogik Software
http://www.translogik.com
*/


html, body {height: 100%;}
/* body {background: #FFFFFF url("/images/template/background.gif") repeat-x top center; color: #202020;} */
html {background: #FFFFFF;}

img.border, button, input.button {border-color: #202020;}

a:link {color: #365293;}
a:visited {color: #23345E;}
/*a:hover, a:active, a:focus {color: #E8C52A;} */


div#templateMain {
    position: relative;
    /*width: 960px; */
    margin: auto;
    padding-bottom: 12px;
}

div#templateHeader {

}
div#templateTopBanner {
    background: #FFFFFF url("/images/template/background.gif") repeat-x top center;
}

div#templateHeader img {display: block;}
div#templateLogo {
    margin-left: 8px;
    margin-right: 10px;
    height: 135px;
    padding-top: 12px;
    background: url("/images/template/header-min.jpg") no-repeat top right;
    }

div#templateLogo div.floatRight {padding-top: 4px; padding-right: 10px;}
div#templateLogoPrint {display: none;}
div#templateTopMenu {font-size: 1.1em;}
div#templateTopMenu div {padding-bottom: 3px;}

div#templateTopMenu div.homelinks a {color: #D20974; font-weight: bold;}


div#templateMiddleMenu {padding-bottom: 3px;}

div#templateBody {margin-top: 10px;}

div#traditionalAuctions {margin: 0; background: #63B0FF url("/images/template/background.gif") repeat-x bottom center;}
div#templateFooter {margin-top: 5px;}
div#templateBottomMenu2 {margin-top: 5px;}

div#templateLogo a {color: #365293;}
div#templateTopMenu a, div#templateMiddleMenu a, div#templateBottomMenu a, div#templateBottomMenu2 a {color: #202020;}


span.important, p.important {color: #D20974;}


hr {background-color: #365293; color: #365293;}


input, textarea, select {background-color: #FFFFFF; color: #202020;}
button, input.button {background-color: #D20974; color: #FFFFFF;}

#templateMiddleMenu {
    margin-top: 8px;
}
div#templateMiddleMenu a.boldlink {
    font-weight: bold;
    color: green;
}
div#templateMiddleMenu a:visited.boldlink {
    font-weight: bold;
    color: green;
}
